/***********************************
------------------------------- **** 
------------------------------- **** IMPORTANDO FOLHAS DE ESTILOS GLOBAIS
------------------------------- **** 
***********************************/

/*
#################################### FOLHAS DE ESTILOS GLOBAIS
*/

@import url(../global/global.css);
@import url(../global/formularios.css);

@import url(../global/internal.css);

/***********************************
------------------------------- **** 
------------------------------- **** DEFININDO PÁGINA
------------------------------- **** 
***********************************/

.titulo{
	color: #9D0A0E;
    font-family: "Swis721CnBTBold";
}

/* Última Notícia */
div#ultimas_noticias{
	width:420px;
	float:left;
}

div#ultimas_noticias a{
	display:block;
}

div#ultimas_noticias a.capa_noticia{
	width:100%;
	height:275px;
	position:relative;
}

div#ultimas_noticias a.capa_noticia:hover span.hover{
	width:100%;
	height:275px;
	display:block;
	position:absolute;
	top:0;
	background:url(../../img/hover/spriters-hover.png) no-repeat;
}

div#ultimas_noticias .titulo{
	font-size:30px;
    letter-spacing:-0.5px;
    line-height:28px;
    padding:15px 0;
}


/* Notícias com foto */
div#noticias_foto{
	width:437px;
	float:right;
}

div#noticias_foto div.noticias_itens{
	width:100%;
	margin-bottom:20px;
	overflow:hidden;
}

div.noticias_itens a{
	display:block;
}

div.noticias_itens .capa_noticia{
	width:174px;
	height:100px;
	margin-right:19px;
	position:relative;
	float:left;
	background-color:#000;
}

div.noticias_itens div{
	width:244px;
	float:left;
}

div.noticias_itens .titulo{
	font-size:16px;
	padding-bottom:5px;
}



/* Mais Notícias */
div#mais_noticias{
	width:100%;
}

div.mais_noticias_itens{
	width:265px;
	height:110px;
	margin-right:45px;
	margin-bottom:40px;
	float:left;
}

div.tira_margem{
	margin-right:0;
}

div.mais_noticias_itens .titulo{
	font-size:16px;
	padding-bottom:5px;
}

div.mais_noticias_itens .ver_mais{
	font-style:italic;
	padding-top:2px;
}

/*
#################################### HR
*/
hr{
	margin:20px 0;
	background:none;
	border:none;
	border-top:1px dotted #959798;
}